body{ width: 100%; height: 100%; padding: 0; margin: 0; color: #111; background: #fff; font-family: 'Rajdhani'; font-size: 16px; font-weight: 400; overflow: auto; overflow-x: hidden;}
::selection{ background: #89060d; color: #fff;}
.loading{ position: fixed; width: 100%; height: 100vh; background: #fff; top: 0; left: 0; z-index: 9999999999999999;}
.container{ max-width: 1300px !important; }

/* Search Section */
.search-section{ width: 100%; padding: 10px 0; margin-top: -64px; transition: 0.3s;}
.search-section.opened{ margin-top: 0;}
.search-section .inputs{ width: 100%; display: flex; align-items: center; position: relative;}
.search-section .inputs input[type=text]{ width: 100%; outline: none; border: 0; padding: 10px 15px;}
.search-section .inputs input[type=submit]{ outline: none; border: 0; background: #f5f5f5; padding: 10px 15px;}

.search { border-radius: 0; line-height: 18px; background-color: #fff; color: #686868; width: 100%; padding: 9px; box-sizing: border-box; border: 1px solid #aaa; }
.pnsearch { border-radius: 0; line-height: 18px; background-color: #fff; color: #686868; width: 100%; padding: 9px; box-sizing: border-box; border: 1px solid #aaa; }
.results > thead { color: #f1f1f1; background-color: #cd4b4d; }

.active > th { padding: 10px; border: 1px solid #000; text-align:center }

.results > tbody > tr > td { text-align: center; padding: 10px; border: 1px solid #cd3b3d; text-align:center }


/* Header Section */
.header-section { transition: 0.3s; width: 100%; padding: 15px 0; position: absolute; left: 0; top: 0; z-index: 2; margin-top: 0; background: rgb(76 97 191 / 50%); }
.header-section.down{ margin-top: 64px;}

.header-section .logo{ width: auto;}
.header-section .logo a{ text-decoration: none; color: currentColor; display: inline-block;}
.header-section .logo img{ max-width: 230px; width: 100%;}
.side-item { padding: 30px; padding-top: 0; display: flex; flex-wrap: wrap; justify-content: space-between; }
    .side-item h2 { font-size: 14px; font-weight: bold; width: 100%; padding: 0 10px; margin-bottom: 15px; }
    .side-item select { width: 100%; padding: 10px; outline: none; border: 1px solid #ddd; margin-bottom: 10px; border-radius: 5px; -webkit-appearance: none; background: url(../images/down.svg) no-repeat center right 5px; background-size: 22px; }
    .side-item input[type=text] { width: 46%; padding: 10px; outline: none; border: 1px solid #ddd; margin-bottom: 10px; border-radius: 5px; }
    .side-item label { display: flex; align-items: center; width: 100%; }
        .side-item label input[type=checkbox] { width: 16px; height: 16px; margin-right: 10px; }
    .side-item .filter-btn { width: 100%; outline: none; padding: 15px; border: 0; border-radius: 0; background: #0195ff; color: #fff; font-size: 15px; font-weight: 700; }


.header-section .right-links{ display: flex; align-items: center; justify-content: flex-end;}
.header-section .right-links .lang select{ background: transparent; border: 0; outline: 0; cursor: pointer;}
.header-section .right-links .search-btn{ width: 40px; height: 40px; background: url(../images/search.png) no-repeat center; background-size: 20px; cursor: pointer;}

.top-menu{ width: auto;}
.top-menu ul{ list-style: none; padding: 0; margin: 0; display: flex; align-items: center; justify-content: center;}
.top-menu ul li{ position: relative; width: auto;}
.top-menu ul li::after{ content: ""; width: 1px; height: 30px; background: rgba(255,255,255,0.2); position: absolute; right: 0; top: 50%; transform: translateY(-50%);}
.top-menu ul li:last-child::after{ display: none;}
.top-menu ul li a{ text-decoration: none; color: #fff; display: inline-block; padding: 10px 30px; font-size: 17px; position: relative;}
.top-menu ul li a i{ color: #fff; font-size: 18px; position: relative; top: 3px;}
.top-menu ul li:hover a{ color: #ffffff;}
.top-menu > ul{ list-style: none; padding: 0; margin: 0; display: flex;}
.top-menu > ul ul{ list-style: none; padding: 10px 0; margin: 0; position: absolute; width: 180px; background: #fff; display: none; z-index: 2;}
.top-menu > ul ul li a{ padding: 5px 25px; color: #ffffff !important;}
.top-menu > ul ul li a:hover{ color: #ffffff !important;}
.top-menu > ul ul.opened{ display: block;}
.top-menu > ul ul ul{ left: 100%; top: 0; display: none;}
.top-menu > ul ul ul.opened{ display: block;}

.mobile-menu{ width: 100%; height: 100%; position: fixed; left: -100%; top: 0; z-index: 9; transition: 0.3s; background: #fff; overflow: auto;}
.mobile-menu.opened{ left: 0;}
.mobile-menu ul{ width: 100%; height: 100%; top: 0; z-index: 3; padding: 30px 0; padding-top: 80px; margin: 0; list-style: none;}
.mobile-menu ul li{ position: relative; border-top: 1px solid #eee;}
.mobile-menu ul li:last-child{ border-bottom: 1px solid #eee;}
.mobile-menu ul li a{ text-decoration: none; color: #111; font-size: 14px; font-weight: 500; display: block; letter-spacing: 1px; padding: 10px 15px; text-align: center;}
.mobile-menu > ul{ display: block; left: 0;}
.mobile-menu > ul ul{ position: fixed; background: #fff; left: -100%; opacity: 0; visibility: hidden; transition: 0.3s;}
.mobile-menu > ul ul.opened{ left: 0; opacity: 1; visibility: visible;}
.mobile-menu > ul ul ul{ position: fixed; left: 0; top: 0; left: -100%; opacity: 0; visibility: hidden; transition: 0.3s;}
.mobile-menu > ul ul ul.opened{ left: 0; opacity: 1; visibility: visible;}
.mobile-menu .back-icon{ width: 40px; height: 40px; position: absolute; left: 15px; top: 20px; display: flex; align-items: center; justify-content: center; z-index: 2; border: 1px solid #ddd;}
.mobile-menu .sub-icon{ width: 40px; height: 40px; position: absolute; right: 0; top: 0; display: flex; align-items: center; justify-content: center; z-index: 2;}

.header-section .top-links{ padding: 5px 0; display: flex; align-items: center;}

.header-section .top-links .seach-wrap{ width: auto;}
.header-section .top-links .search-wrap .search-btn{ width: 32px; height: 32px; background: url(../images/search.svg) no-repeat center; background-size: 16px 16px; cursor: pointer;}
.header-section .top-links .search-wrap .search-input{ display: none; position: absolute; max-width: 240px; width: 100%; z-index: 2; margin-top: 15px; right: 65px;}
.header-section .top-links .search-wrap .search-input input[type=text]{ width: 100%; outline: none; border: 0; padding: 10px;}
.header-section .top-links .search-wrap .search-input button{ border: 0; background: #f5f5f5; position: absolute; right: 0; width: 41px; height: 41px; outline: none;}

.header-section .top-links .lang{ width: auto; margin-left: 15px;}
.header-section .top-links .lang select{ outline: none; border: 0; cursor: pointer;}

/* Slider */
.slider{ width: 100%;}
.slider a{ text-decoration: none; color: currentColor; display: block;}
.slider img{ width: 100%;}

.slider .swiper-pagination{ width: 12px !important; height: auto; left: unset; right: 18%; bottom: unset; top: 50%;}
.slider .swiper-pagination span{ width: 12px; height: 12px; background: transparent; border: 1px solid #f5f5f5; opacity: 1; margin: 3px 0 !important;}
    .slider .swiper-pagination .swiper-pagination-bullet-active {
        border-color: #fff;
        background: #fff;
        box-shadow: 0px 0px 30px rgba(255,0,0,1), 0px 0px 30px rgba(255,0,0,1), 0px 0px 30px rgba(255,0,0,1), 0px 0px 30px rgba(255,0,0,1);
    }

/* Banner */
.banner{ width: 100%;}
.banner a{ text-decoration: none; color: currentColor; display: inline-block;}
.banner img{ width: 100%; height: 240px; object-fit: cover;}

/* Breadcrumb */
.breadcrumb{ background: transparent; padding: 20px 0;}
.breadcrumb a{ text-decoration: none; color: currentColor; color: #999;}
.breadcrumb a::after{ content: "/"; position: relative; margin: 0 10px;}
.breadcrumb a:last-child{ color: #031539; font-weight: 700;}
.breadcrumb a:last-child::after{ display: none;}

/* Project */
.project-title{ width: 100%; display: flex; flex-wrap: wrap; align-items: center; justify-content: center;}
.project-title a{ text-decoration: none; color: currentColor; font-size: 18px; font-weight: 700; padding: 15px 30px; margin: 0 20px; border-bottom: 4px solid #eee;}
.project-title a.active{ border-color: #006fff;}
.project-title a:hover{ border-color: #006fff;}

.project-list.swiper-container{ padding-bottom: 60px;}
.project-list.swiper-container .swiper-pagination{ display: flex; flex-wrap: wrap; align-items: center; justify-content: center;}
.project-list.swiper-container .swiper-pagination span{ width: 10px; height: 10px; background: transparent; border: 1px solid #999; opacity: 1;}
.project-list.swiper-container .swiper-pagination .swiper-pagination-bullet-active{ width: 16px; height: 16px; border: 2px solid #006fff;}

.project-list a{ text-decoration: none; display: block; color: #fff; position: relative;}
.project-list .image{ width: 100%; padding-bottom: 65%; position: relative;}
.project-list .image::after{ content: ""; position: absolute; width: 100%; height: 100%; background: linear-gradient(to bottom, transparent, rgba(1,6,18,0.8)); z-index: 2;}
.project-list .image img{ width: 100%; height: 100%; object-fit: cover; position: absolute; left: 0; top: 0;}
.project-list .content{ position: absolute; bottom: 0; left: 0; z-index: 3; padding: 45px;}
.project-list .content h2{ position: relative; padding-bottom: 15px; margin-bottom: 15px;}
.project-list .content h2::after{ content: ""; width: 40px; height: 4px; background: #fff; position: absolute; bottom: 0; left: 0;}
.project-list .content p{ margin-bottom: 0; color: #aaa;}

/* Store List */
.store-list .item{ width: 100%; display: flex; flex-wrap: wrap; align-items: flex-end; margin-bottom: 60px;}
.store-list .item .image{ width: 60%;}
.store-list .item .image img{ width: 100%;}
.store-list .item .content{ width: 40%; padding: 0 30px;}
.store-list .item .content h2{ font-size: 24px; font-weight: 700;}
.store-list .item .content h3{ font-size: 18px; font-weight: 700; margin-bottom: 30px;}
.store-list .item .content p{ font-size: 14px; color: #888; margin-bottom: 0;}

/* Detail Carou */
.detail-carou{ margin-bottom: 60px;}
.detail-carou a{ text-decoration: none; display: block;}
.detail-carou img{ width: 100%;}
.detail-carou .swiper-button-prev{ width: 40px; height: 40px; border-radius: 100%; background: #fff; display: flex; align-items: center; justify-content: center;}
.detail-carou .swiper-button-next{ width: 40px; height: 40px; border-radius: 100%; background: #fff; display: flex; align-items: center; justify-content: center;}
.detail-carou .swiper-button-prev::after, .detail-carou .swiper-button-next::after{ font-size: 20px; font-weight: bold;}

/* News List */
.news-list{ padding: 0 10%;}
.news-list a{ text-decoration: none; display: block; color: currentColor; text-align: left;}
.news-list .image{ width: 100%;}
.news-list .image img{ width: 100%;}
.news-list .content{ width: 100%; padding: 20px 0;}
.news-list .content small{ font-style: italic; font-size: 12px; color: #999; display: block; margin-bottom: 10px;}
.news-list .content h2{ font-size: 16px; font-weight: 700; margin-bottom: 15px;}
.news-list .content .read-more{ display: inline-flex; align-items: center; border-bottom: 3px solid #006fff;}
.news-list .content .read-more i{ margin-left: 10px;}

/* About */
.about { text-align: center; }
.about img { max-width: 100%; }
.about h2 { font-size: 18px; font-weight: 600; margin-bottom: 30px; position: relative; padding: 0 45px; }
.about h2::before { content: ""; position: absolute; top: -20px; left: 0; width: 43px; height: 37px; background: url(../images/quote.png) no-repeat center; background-size: 43px 37px; }

/* Icons */
.icons { max-width: 700px; width: 100%; margin: auto; display: flex; flex-wrap: wrap; justify-content: center; }
.icons a { text-decoration: none; color: #ffffff; padding: 0 30px; margin: 15px 0; }
.icons .image { width: 130px; height: 130px; border-radius: 100%; margin: auto; margin-bottom: 15px; position: relative; box-shadow: 0px 0px 30px rgba(0,0,0,0.1); background-color: #fff; }
.icons .image img { width: 110px; height: 110px; object-fit: cover; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); border-radius: 100%; }
.icons .content { font-size: 20px; font-weight: 700; }

/* Product Detail */
.product-detail h1 { font-size: 28px; font-weight: 700; width: 100%; display: flex; align-items: flex-end; border-bottom: 1px solid #ddd; padding-bottom: 10px; margin-bottom: 30px; }
.product-detail h1 img { max-width: 100%; margin-bottom: 0; }
.product-detail img { margin-bottom: 30px; }

/* Home Products */
.home-products { text-align: center; max-width: 1300px; width: 100%; margin: auto; overflow: hidden; position: relative; z-index: 2; }
.bg-img { position: relative; overflow: hidden; }
.bg-img::before { content: ""; width: 500px; height: 900px; position: absolute; left: -250px; bottom: 0; background: url(../images/side.png) no-repeat center; background-size: auto; }
.bg-img::after { content: ""; width: 500px; height: 900px; position: absolute; right: -250px; top: 0; background: url(../images/side.png) no-repeat center; background-size: auto; }
.home-products h2 { font-size: 42px; font-weight: 700; position: relative; padding-bottom: 30px; margin-bottom: 30px;}
.home-products h2 { background: url(../images/line.png) no-repeat center bottom; background-size: auto; }

.home-products a { text-decoration: none; color: currentColor; display: block; background: #fff; box-shadow: 0px 10px 20px rgba(0,0,0,0.1); padding: 50px;}
.home-products a img { max-width: 100%; margin-bottom: 10px; }
.home-products a h3 { font-weight: 700; }
.home-products a p { font-size: 14px; }
.home-products a i { color: #ffffff; }

/* Home Services */
.home-services { text-align: center; }
.home-services h2 { font-size: 42px; font-weight: 700; position: relative; padding-bottom: 30px; margin-bottom: 30px;}
.home-services h2 { background: url(../images/line.png) no-repeat center bottom; background-size: auto; }

/* Service List */
.service-list { position: relative; text-align: center; }
.service-list::after { content: ""; position: absolute; width: 200px; height: 200px; border-right: 15px solid #ffffff; border-top: 15px solid #ffffff; right: 0; top: -15px; }
.service-list::before { content: ""; position: absolute; width: 200px; height: 200px; border-left: 15px solid #ffffff; border-bottom: 15px solid #ffffff; left: 0; bottom: 10px; }
.service-list a { text-decoration: none; min-height: 400px; color: #fff; position: relative; display: flex; align-items: flex-end; width: 100%; }
.service-list .image { width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 1; }
.service-list .image::after { content: ""; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: rgba(0,0,0,0.5); }
.service-list .image img { width: 100%; height: 100%; object-fit: cover; position: absolute; left: 0; top: 0; z-index: -1; }
.service-list .content { width: 100%; position: relative; z-index: 2; padding: 30px; font-size: 32px; font-weight: 700; }










/* Side Nav */
.side-nav{ width: 100%;}
.side-nav ul{ list-style: none; padding: 0; margin: 0;}
.side-nav ul li{ width: 100%; position: relative;}
.side-nav ul li:last-child a{ border: 0;}
.side-nav ul li a{ text-decoration: none; color: currentColor; display: block; padding: 10px 0; padding-right: 44px; font-size: 18px; font-weight: 600;}
.side-nav ul li a:hover{ color: #266ba8;}
.side-nav ul li .arrow{ position: absolute; color: #14ab37; right: 0; width: 42px; height: 42px; top: 0; display: flex; align-items: center; justify-content: center; font-size: 20px; cursor: pointer; z-index: 2;}
.side-nav ul li .arrow.active{ transform: rotate(90deg);}
.side-nav ul li.has-sub ul{ padding: 0; height: 0; overflow: hidden;}
.side-nav ul li.has-sub ul.opened{ padding: 10px 0; height: auto;}
.side-nav ul ul{ border: 0;}
.side-nav ul ul li a{ border: 0; font-size: 14px;}
.side-nav ul ul li a{ font-weight: 400;}

/* Reference List */
.reference-list{ width: 100%; display: flex; flex-wrap: wrap;}
.reference-list .list-item{ width: 25%; padding: 15px;}
.reference-list .list-item a{ text-decoration: none; color: currentColor; display: block; border: 1px solid #ddd; position: relative; width: 100%; padding-bottom: 100%;}
.reference-list .list-item img{ width: 100%; height: 100%; object-fit: contain; position: absolute; left: 0; top: 0;}

/* Bid Ribbon */
.bid-ribbon{ width: 100%; display: flex; align-items: center; justify-content: space-between; background: #ffd800; padding: 45px 90px;}
.bid-ribbon h2{ width: auto; font-size: 20px; margin-bottom: 0; font-weight: 400; padding-right: 30px;}
.bid-ribbon a{ text-decoration: none; color: #ffd800; background: #111; white-space: nowrap; font-size: 16px; letter-spacing: 2px; padding: 15px 45px; font-weight: bold; box-shadow: 0px 5px 15px rgba(0,0,0,0.6);}

/* Cat List */
.cat-list{ width: 100%; display: flex; flex-wrap: wrap;}
.cat-list .list-item{ width: 33.333%; padding: 15px; min-height: 250px;}
.cat-list .list-item a{ text-decoration: none; color: currentColor; background: #f5f5f5; height: 100%; display: flex; flex-wrap: wrap;}
.cat-list .list-item .content{ padding: 15px 30px; display: flex; flex-wrap: wrap;}
.cat-list .list-item .content h2{ width: 100%; font-size: 24px; font-weight: bold; position: relative; padding-bottom: 10px;}
.cat-list .list-item .content h2::after{ content: ""; position: absolute; width: 30px; height: 3px; background: #89060d; bottom: 0; left: 0;}
.cat-list .list-item .content p{ width: 100%;}
.cat-list .list-item .image{ width: 100%; display: flex; justify-content: flex-end; align-items: flex-end;}
.cat-list .list-item .image img{ max-width: 100%; height: unset; object-fit: contain;}

.cat-list .list-item:nth-child(5n+4){ width: 50%;}
.cat-list .list-item:nth-child(5n+4) .content{ width: 60%; order: 2; align-items: center; align-content: center;}
.cat-list .list-item:nth-child(5n+4) .image{ width: 40%; order: 1;}

.cat-list .list-item:nth-child(5n+5){ width: 50%;}
.cat-list .list-item:nth-child(5n+5) .content{ width: 60%; order: 2; align-items: center; align-content: center;}
.cat-list .list-item:nth-child(5n+5) .image{ width: 40%; order: 1;}

.cat-list .list-item:nth-child(8n+8) .content{ width: 60%; align-items: center; align-content: center;}
.cat-list .list-item:nth-child(8n+8) .image{ width: 40%; padding: 0 15px 15px 0;}

.cat-list .list-item:nth-child(7n+7) a{ background: #333; color: #fff;}
.cat-list .list-item:nth-child(7n+7) h2::after{ background: #fff;}
.cat-list .list-item:nth-child(7n+7) .image{ justify-content: center; padding-bottom: 20px;}

.cat-list .list-item:nth-child(10n+2) a{ background: #89060d; color: #fff;}
.cat-list .list-item:nth-child(10n+2) h2::after{ background: #fff;}

/* Tab Title */
.tab-title{ width: 100%;}
.tab-title ul{ list-style: none; padding: 0; margin: 0; display: flex; flex-wrap: wrap; justify-content: center;}
.tab-title ul li{ border-right: 1px solid #ddd;}
.tab-title ul li:last-child{ border: 0;}
.tab-title ul li a{ text-decoration: none; color: currentColor; display: block; padding: 0 30px; font-size: 15px; font-weight: 500;}
.tab-title ul li:hover a{ color: #ed202f;}

/* Reference Carou */
.reference-carou a{ text-decoration: none; color: currentColor; display: inline-block; padding: 0 15px;}
.reference-carou img{ max-width: 100%; filter: grayscale(100%);}
.reference-carou .swiper-slide.act img{ filter: unset;}
.reference-carou .swiper-wrapper{ align-items: center;}

/* History Table */
.history-table{ max-width: 600px; width: 100%; margin: auto;}
.history-table ul{ list-style: none; padding: 0; margin: 0; display: flex; flex-wrap: wrap;}
.history-table ul li{ width: 50%; padding: 30px; border-top: 1px solid #ddd;}
.history-table ul li:nth-child(1){ border: 0;}
.history-table ul li:nth-child(2){ border: 0;}
.history-table ul li:nth-child(2n+1){ border-right: 1px solid #ddd;}
.history-table ul li h2{ font-size: 36px; font-weight: bold; color: #ed202f;}
.history-table ul li h3{ font-size: 14px; font-weight: 500;}

/* Contact */
.contact-map{ width: 100%; height: 400px; position: relative;}
.contact-map iframe{ position: absolute; width: 100%; height: 100%; left: 0; top: 0;}

.contact-info{ width: 100%; margin-bottom: 30px;}
.contact-info h2{ font-size: 20px; font-weight: 500; margin-bottom: 20px;}
.contact-info ul{ list-style: none; padding: 0; margin: 0;}
.contact-info ul li{ color: #111; margin-bottom: 5px;}
.contact-info ul li:last-child{ margin-bottom: 0;}
.contact-info ul li a{ text-decoration: none; color: currentColor; display: inline; font-size: 14px;}
.contact-info ul li b{ font-weight: 600;}

.contact-form{}
.contact-form h2{ font-size: 20px; font-weight: 500; margin-bottom: 20px;}
.contact-form ul{ list-style: none; padding: 0; margin: 0;}
.contact-form ul li{ margin-bottom: 10px;}
.contact-form ul li label{ font-size: 14px;}
.contact-form ul li input[type=text]{ width: 100%; outline: none; border: 1px solid #ddd; padding: 7px;}
.contact-form ul li textarea{ width: 100%; height: 120px; outline: none; border: 1px solid #ddd; padding: 7px;}
.contact-form input[type=submit]{ min-width: 220px; font-weight: 600; letter-spacing: 1px; height: 76px; background: #266ba8; outline: none; border: 0; color: #fff;}

/* Certificate List */
.certificate-list{ max-width: 800px; width: 100%; margin: auto; display: flex; flex-wrap: wrap;}
.certificate-list .list-item{ width: 33.333%; padding: 0 15px;}
.certificate-list .list-item a{ text-decoration: none; color: currentColor; display: block;}
.certificate-list .list-item img{ width: 64px; margin-bottom: 15px;}
.certificate-list .list-item h2{ font-size: 20px; font-weight: bold; color: #ed202f;}
.certificate-list .list-item h3{ font-size: 16px; margin-bottom: 0;}

/* Company List */
.company-list{ width: 100%; margin: auto; display: flex; flex-wrap: wrap; align-items: center;}
.company-list .list-item{ width: 25%; padding: 0 30px;}
.company-list .list-item a{ text-decoration: none; color: currentColor; display: block;}
.company-list .list-item img{ max-width: 100%;}


/* Icon List */
.icon-list{ width: 100%; display: flex; flex-wrap: wrap;}
.icon-list .list-item{ width: 25%; padding: 0 30px;}
.icon-list .list-item a{ text-decoration: none; color: currentColor; display: block; text-align: center;}
.icon-list .list-item .image{ width: 100px; height: 100px; margin: auto; position: relative; margin-bottom: 10px;}
.icon-list .list-item .image img{ width: 100%; height: 100%; left: 0; top: 0; object-fit: contain; position: absolute;}
.icon-list .list-item .content{}
.icon-list .list-item .content h2{ font-size: 18px; font-weight: 300; color: #32c151;}
.icon-list .list-item .content h2 strong{ font-weight: bold;}
.icon-list .list-item .content h3{ font-size: 13px; font-weight: 300; margin-bottom: 0;}

/* Ck Container */
.ck-container{}
.ck-container h1{ font-size: 28px; margin-bottom: 20px;}
.ck-container p{ font-size: 16px;}

/* Top Footer Section */
.top-footer-section{}

.top-footer-section .f-logo{ width: auto; text-align: center;}
.top-footer-section .f-logo a{ text-decoration: none; color: currentColor; display: inline-block; margin-bottom: 10px;}
.top-footer-section .f-logo img{ max-width: 100%;}
.top-footer-section .f-logo h2{ font-size: 14px; font-weight: bold; color: #89060d;}

.top-footer-section .social-media{ width: 100%; display: flex; flex-wrap: wrap; justify-content: center;}
.top-footer-section .social-media a{ width: 24px; height: 24px; margin: 7px;}
.top-footer-section .social-media a.facebook{ width: 16px; background: url(../images/social/facebook.png) no-repeat center; background-size: 16px 24px;}
.top-footer-section .social-media a.instagram{ background: url(../images/social/instagram.png) no-repeat center; background-size: 24px;}
.top-footer-section .social-media a.twitter{ background: url(../images/social/twitter.png) no-repeat center; background-size: 24px;}
.top-footer-section .social-media a.whatsapp{ background: url(../images/social/whatsapp.png) no-repeat center; background-size: 24px;}

/* Icon Section */
.icon-section{ width: 100%; background: #031539; padding: 45px 0;}
.icon-section h2{ font-size: 42px; font-weight: 700; color: #fff;}
.icon-section p{ color: #999;}
.icon-section .item{ background: #006fff; padding: 30px; color: #fff; height: 100%;}
.icon-section .item .icon{ display: flex; align-items: flex-end; border-bottom: 1px solid rgba(255,255,255,0.3); padding-bottom: 15px; margin-bottom: 15px;}
.icon-section .item .icon img{ max-width: 100%; margin-right: 10px;}
.icon-section .item .icon span{ font-size: 42px; font-weight: 700; line-height: 1.1;}
.icon-section .item .content{ font-size: 18px;}

.icon-section .col-lg-3:nth-child(3) .item{ background: #004db5;}
.icon-section .col-lg-3:nth-child(4) .item{ background: #b9dafd; color: #031539;}
.icon-section .col-lg-3:nth-child(4) .item .icon{ border-bottom: 1px solid rgba(0,0,0,0.3);}
.icon-section .col-lg-3:nth-child(5) .item{ background: #55f1fe; color: #031539;}
.icon-section .col-lg-3:nth-child(5) .item .icon{ border-bottom: 1px solid rgba(0,0,0,0.3);}

/* Footer Section */
.footer-section { width: 100%; background: #266ba8; }
.footer-section .f-item{ width: 100%; color: #fff;}
.footer-section .f-item h2{ font-size: 26px; font-weight: 600; width: 100%; margin-bottom: 15px;}
.footer-section .f-item ul{ list-style: none; padding: 0; margin: 0;}
.footer-section .f-item ul li{ color: #999; padding: 5px 0;}
    .footer-section .f-item ul li a { text-decoration: none; color: #fff; font-size: 15px; font-weight: 300; position: relative; }
.footer-section .f-item ul li b{ font-weight: bold;}

.footer-section .f-item ul li.address a { background: url(../images/pin.png) no-repeat center left; background-size: contain; padding-left: 30px; }
.footer-section .f-item ul li.mail a { background: url(../images/mail.png) no-repeat center left; background-size: contain; padding-left: 30px; }
.footer-section .f-item ul li.phone a { background: url(../images/phone.png) no-repeat center left; background-size: contain; padding-left: 30px; }

.footer-section .f-item.columns-2 ul{ columns: 2; -webkit-column-break-inside: avoid;}
.footer-section .f-item.columns-2 li{ -webkit-column-break-inside: avoid;}

.footer-section .f-social{ width: 100%; color: #fff;}
.footer-section .f-social h2{ font-size: 28px; font-weight: 600; width: 100%; margin-bottom: 15px;}
.footer-section .f-social ul{ list-style: none; padding: 0; margin: 0; display: flex; align-items: center;}
.footer-section .f-social ul li a{ width: 24px; height: 24px; text-decoration: none; color: currentColor; display: block; margin-right: 15px; opacity: 0.5;}
.footer-section .f-social ul li a.linkedin{ background: url(../images/social/linkedin.png) no-repeat center; background-size: 24px;}
.footer-section .f-social ul li a.instagram{ background: url(../images/social/instagram.png) no-repeat center; background-size: 24px;}
.footer-section .f-social ul li a.facebook{ width: 12px; background: url(../images/social/facebook.png) no-repeat center; background-size: auto 24px;}

    .footer-section .newsletter-wrap { width: 100%; color: #fff; }
.footer-section .newsletter-wrap h2{ font-size: 28px; font-weight: 600; margin-bottom: 15px; color: #fff;}
.footer-section .newsletter-wrap .input-group{ /*width: 80%;*/ display: flex !important; align-items: center;}
.footer-section .newsletter-wrap .input-group input[type=text]{ color: #fff; width: auto; outline: none; padding: 10px; border: 0; border: 1px solid rgba(255,255,255,0.5); background: white; }
.footer-section .newsletter-wrap .input-group input[type=submit]{ width: auto; border: 0; outline: none; background: #ffffff; color: #266ba8; height: 46px; padding: 10px; font-weight: 600; font-size: 18px;}

/* Mid Content */
.mid-content{ padding-right: 60px;}
.mid-content h2{ font-size: 24px; font-weight: 700;}
.mid-content p{ max-width: 400px; width: 100%; margin-bottom: 45px;}
.mid-content > a{ text-decoration: none; display: inline-block; color: #fff; font-size: 13px; padding: 15px 30px; background: #006fff; margin-bottom: 45px;}
.mid-content .icons{ width: 100%; display: flex;}
.mid-content .icons .item{ width: auto; margin-right: 30px;}
.mid-content .icons .item a{ text-decoration: none; color: currentColor; display: block;}
.mid-content .icons .item img{ max-width: 100%; margin-bottom: 10px;}
.mid-content .icons .item span{ display: block; border-bottom: 3px solid #006fff;}
.mid-content .icons .item span i{}

/* Brand Carou */
.brand-carou{ padding-bottom: 60px;}
.brand-carou a{ text-decoration: none; display: block;}
.brand-carou img{ width: 100%;}

.brand-carou .swiper-pagination{ display: flex; flex-wrap: wrap; align-items: center; justify-content: center;}
.brand-carou .swiper-pagination span{ width: 10px; height: 10px; background: transparent; border: 1px solid #999; opacity: 1;}
.brand-carou .swiper-pagination .swiper-pagination-bullet-active{ width: 16px; height: 16px; border: 2px solid #006fff;}

/* Home Store */
.home-store_image{}
.home-store_image img{ width: 100%;}
.home-store_content{ margin-bottom: 30px;}
.home-store_content p{ color: #999; margin-bottom: 45px;}
.home-store_content ul{ list-style: none; padding: 0; margin: 0; margin-bottom: 45px;}
.home-store_content ul li{ padding: 4px 0; font-weight: 700;}
.home-store_content ul li span:first-child{ display: inline-block; width: 100px;}
.home-store_content a.detail-btn{ text-decoration: none; color: currentColor; display: inline-flex; align-items: center; letter-spacing: 0; font-weight: 700; border-bottom: 3px solid #006fff;}
.home-store_content a.detail-btn i{ margin-left: 5px;}

/* Mid Image */
.mid-image{ width: 100%; position: relative; z-index: 2; margin-bottom: 75px;}
.mid-image::after{ content: ""; width: 100%; height: 100%; background: #031539; right: 0; bottom: -60px; z-index: -1; position: absolute;}
.mid-image img{ width: 100%; position: relative; margin-left: -60px;}

/* Other Css */
a.read-more{ text-decoration: none; color: #fc2662; display: inline-block; letter-spacing: 1px;}
.design a{ text-decoration: none; color: currentColor; font-weight: bold; color: #5bca46;}

.bg-img1::before{ width: 200px; height: 200px; content: ""; position: absolute; left: -200px; top: 0; background: url(../images/img1.png) no-repeat center; background-size: contain;}
.bg-img1::after{ width: 200px; height: 200px; content: ""; position: absolute; right: -200px; top: 0; background: url(../images/img2.png) no-repeat center; background-size: contain;}
.bg-img2::before{ width: 200px; height: 200px; content: ""; position: absolute; left: -200px; bottom: 0; background: url(../images/img3.png) no-repeat center; background-size: contain;}
.bg-img2::after{ width: 200px; height: 200px; content: ""; position: absolute; right: -200px; bottom: 0; background: url(../images/img4.png) no-repeat center; background-size: contain;}

.h1{ font-size: 42px; font-weight: 700; text-align: center; position: relative; padding-bottom: 30px; margin-bottom: 40px;}
.h1::after{ content: ""; position: absolute; left: 50%; bottom: -30px; transform: translateX(-50%); border: 20px solid transparent; border-top: 20px solid #006fff;}
.h2{ font-size: 42px; font-weight: 700; text-align: center; position: relative; margin-bottom: 30px;}

/* Helpers */
.bg-dark{ background-color: #252525 !important;}
.bg-light-2{ background-color: #f0f5fb;}
.bg-img{ width: 100%; background: url(../images/bg-img.jpg) no-repeat center; background-size: 100% auto;}
.h2-title{ text-align: center; font-size: 24px; margin-bottom: 30px; padding-top: 45px; font-weight: bold; background: url(../images/quote.svg) no-repeat center top; background-size: 48px;}

.menu-btn{ position: relative; z-index: 10; width: 40px; height: 40px; background: #ffffff; color: #3636ff; font-size: 24px; margin-left: 15px; display: none; align-items: center; justify-content: center;}

div.dt-buttons, .dataTables_wrapper .dataTables_filter { margin-bottom: 15px; }
#myTable { width: 100% !important; margin: 15px 0 !important; }
table.dataTable thead th, table.dataTable thead td { width: 40% !important; }

@media(max-width: 991px) {
    .search-section{ margin-top: -65px; border-bottom: 1px solid #eee;}
    .menu-btn{ display: flex;}
    .cat-list .list-item{ width: 50% !important;}
    .top-menu{ display: none;}
    .footer-section .f-item{ margin-bottom: 30px;}
    .contact-map{ margin-bottom: 30px; height: auto;}
    .contact-map iframe{ position: relative; height: 300px;}
    .tab-title ul li{ width: 100%; border: 0; text-align: center; margin-bottom: 7px;}
    .side-nav{ margin-bottom: 30px;}
    .side-nav > ul > li{ border-bottom: 1px solid #ddd;}
    .side-nav > ul > li:last-child{ border: 0;}
    .mobile-menu ul{ padding-top: 120px;}
    .mobile-menu .back-icon{ top: 40px;}
    .footer-section{ text-align: center;}
    .footer-section .f-social ul{ justify-content: center;}
    .slider{ padding-bottom: 30px;}
    .slider .swiper-pagination{ width: 100% !important; height: auto; left: 0; right: unset; top: unset; bottom: 35px;}
    .slider .swiper-pagination span { margin: 0 5px !important; }
    .as-button { margin-left: 89%; }
    .input-group {margin-left:55px}
    .footer-section .newsletter-wrap .input-group { width: 80%; }

@media(max-width: 768px)
{
    .bid-ribbon{ flex-wrap: wrap; justify-content: center; text-align: center; padding: 30px;}
    .bid-ribbon h2{ width: 100%; margin-bottom: 15px;}
    .company-list .list-item{ width: 50%; padding: 15px 30px;}
    .certificate-list .list-item{ width: 50%; margin-bottom: 30px;}
    .reference-list .list-item{ width: 33.333%;}
    .icon-list .list-item{ width: 50%; margin-bottom: 20px;}
    .store-list .item .image{ width: 40%;}
    .store-list .item .content{ width: 60%;}
    .as-button { margin-left: 89%; }
    .input-group { margin-left: 32% }
    .footer-section .newsletter-wrap .input-group { width: 80%; }
}

@media(max-width: 640px)
{
    .cat-list .list-item{ width: 100% !important;}
    .header-section .logo img{ max-width: 75%;}
    .top-footer-section .newsletter-wrap{ flex-wrap: wrap; text-align: center;}
    .top-footer-section .newsletter-wrap h2{ width: 100%; margin-bottom: 15px;}
    .top-footer-section .newsletter-wrap .input-group{ width: 100%;}
    .top-footer-section .newsletter-wrap .input-group input[type=text]{ text-align: center;}
    .mobile-menu ul{ padding-top: 95px;}
    .mobile-menu .back-icon{ top: 29px;}
    .store-list .item .image{ width: 100%; margin-bottom: 20px;}
    .store-list .item .content{ width: 100%;}
    .h1{ font-size: 27px; padding-bottom: 24px; margin-bottom: 32px;}
    .h2{ font-size: 27px;  margin-bottom: 15px;}
    .slider img { height: 250px; object-fit: cover; }
    .as-button { margin-left: 89%; }
    .footer-section .newsletter-wrap .input-group { width: 80%; }
   
}

@media(max-width: 576px)
{
    .as-button { margin-left: 89%; }
    .input-group { margin-left: 27% }
    .footer-section .newsletter-wrap .input-group { width: 80%; }
}

@media(max-width: 480px)
{
    .header-section .logo img{ max-width: 50%;}
    .reference-list .list-item{ width: 50%;}
    .mobile-menu ul{ padding-top: 70px;}
    .mobile-menu .back-icon{ top: 15px;}
    .icon-list .list-item{ width: 100%; margin-bottom: 20px; padding: 0 10px;}
    .icon-list .list-item .image{ width: 70px; height: 70px;}
    .project-title a{ width: 100%; text-align: center;}
    .as-button { margin-left: 89%; }
    .footer-section .newsletter-wrap .input-group { width: 80%; }
}

@media(max-width: 440px)
{
    .as-button { margin-left: 89%; }
    .input-group { margin-left: 21% }
    .footer-section .newsletter-wrap .input-group { width: 80%; }

}

@media(max-width: 320px) {
    .as-button { margin-left: 89%; }
    .input-group { margin-left: 18% }
    .footer-section .newsletter-wrap .input-group { width: 80%; }
}

@media(max-width: 320px) {
    .as-button { margin-left: 89%; }
    .input-group { margin-left: 8% }
    .footer-section .newsletter-wrap .input-group { width: 80%; }
}